/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Menu Burger Icon */
.responsive-menu-toggle {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: -20px 0px 0 0px;
    top: 0%;
    cursor: pointer;
}

.bun {
  width: 100px;
  background: #fff;
  height:4px;
  border-radius: 0;
  position:absolute;
  transition: all .2s;
}

.bun:nth-child(1) {
  top: -5px;
  width: 70%;
}

.bun:nth-child(2) {
  top: -webkit-calc(25% - 5px);
  width: 70%;
}

.bun:nth-child(3) {
  top: -webkit-calc(50% - 5px);
  width: 70%;
}

.responsive-menu-toggle:hover  
.bun:nth-child(3) {
  width: 80%;
  background: #fff200;
  text-decoration: none;
}
.responsive-menu-toggle:hover 
.bun:nth-child(2) {
  width: 85%;
  background: #fff200;
  text-decoration: none;
}
.responsive-menu-toggle:hover 
.bun:nth-child(1) {
  width: 90%;
  background: #fff200;
  text-decoration: none;
}

#toggle-burger:checked + .responsive-menu-toggle .bun {
transform: translate(0%,0);
  width:100%;
}

#toggle-responsive-menu-toggle {
  display: none;
}

#Top_bar a.responsive-menu-toggle {
    width: 40px;
    height: 40px;
	top: 60%;
}
input#toggle-burger {
    display: none;
}
input[type="checkbox"] ~ label {
    display: inline !important;
}

.responsive-menu-toggle.menu-text {
    margin: -4px 0px 0 -50px !important;
    color: #fff !important;
    top: 0%;
    display: flex;
}

.responsive-menu-toggle:hover {
    text-decoration: none;
}

/* Menu Burger Icon End */

/* Header */

#Header {
    min-height: 140px !important;
}

@media only screen and (max-width: 767px) {
	img.logo-mobile.scale-with-grid.svg {
    	max-width: 200px;
    	float: left;
    	padding: 25px 0 0;
	}
	
	#Top_bar a.responsive-menu-toggle {
    	top: 75px !important;
	}
}

/* Header End */

/* Sticky Header */

#Top_bar.is-sticky {
    height: 130px !important;
}

#Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 100px !important;
    height: 100px !important;
}

/* Sticky Header End */

/* Menu */

#Side_slide #menu > ul:last-child > li:last-child {
    border-bottom: 0 !important;
}

#Side_slide #menu ul li {
    border-top: 0 !important;
}

/* Menu End */

/* Footer */

#Footer p {
    display: inline !important;
}

.footer-btn-container {
    text-align: center;
    margin: 20px 0 0px;
}

.footer-btn,
.footer-btn::after {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.footer-btn {
    background: none;
    border: 1px solid #fff200 !important;
    border-radius: 0;
    color: #fff;
    display: inline;
    font-size: 14px;
    font-weight: bold;
    margin: 0 5px;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
}

.footer-btn::before,
.footer-btn::after {
    background: #fff200 !important;
    content: '';
    position: absolute;
    z-index: -1;
}

.footer-btn:hover {
    color: #1a1a1a;
    background: #fff200;
}

.downloads-btn::before {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}

.downloads-btn::after {
  background: #fff200 !important;
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
}

.downloads-btn:hover:after {
  height: 0;
  left: 50%;
  top: 50%;
  width: 0;
}

aside#widget_mfn_menu-2, aside#widget_mfn_menu-3 {
    padding: 15px 90px !important;
}

#Footer .widget_mfn_menu ul li a {
    background: transparent;
    transition: all 1s;
}

#Footer .widget_mfn_menu ul li a:hover {
	background-color: transparent !important;
    color: #fff200 !important;
}

.widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a, .widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a {
    color: #fff200!important;
}

@media only screen and (max-width:1446px) {
	.footer-btn {
    	display: inline-block;
    	margin: 5px;
	}
}

#Footer a:hover {
    color: #1a1a1a !important;
}
.footer-btn a:hover {
    color: #1a1a1a !important;
}

/* Footer End */

/* Highlight Sections */

.highlight-left:after, .highlight-right:after {
    width: 45%;
}

.section.mcb-section.highlight-right.highlight-right-black:after {
    background-color: #1a1a1a;
}

/* Highlight Sections End */

/* Muffin Builder Custom Buttons (spin effect) */

div[class*=container-2] {
  	text-align: center;
  	width: 100%;
  	height: 33%;
  	display: flex;
	margin: 50px 0 150px;
}

@media only screen and (max-width: 767px) {
	div[class*=container-2] {
  	text-align: center;
  	width: 100%;
  	height: 33%;
  	display: flex;
	margin: 50px auto 50px;
	justify-content: center;
}
}

.btn-custom {
    position: relative;
    color: #fff;
    width: 150px;
    height: 50px;
    line-height: 53px;
    transition: all 0.5s;
}

.btn-black {
    position: relative;
    color: #1a1a1a;
    width: 150px;
    height: 50px;
    line-height: 53px;
    transition: all 0.5s;
}

.btn-custom span {
    transition: all 0.5s;
    transform: scale(1, 1);
  }

.btn-custom::before, .btn-custom::after {
  content: '';
  position: absolute;
  transition: all 0.5s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.btn-spin::before, .btn-spin::after {
  content: '';
  position: absolute;
  width: 100%;
	height: 100%;
  bottom: 0;
	left: 0;
	top:0;
	z-index: 1;
  transition: all 1s;
  border: 2px solid #fff200;
}

.btn-spin:hover::after {
  animation-name: rotatecw;
  animation-duration: 4s;
}
.btn-spin:hover::before {
  animation-name: rotateccw; 
  animation-duration: 5s;
}
.btn-spin:hover::after, .btn-spin:hover::before {
	left: 24px;
    top: -22px;
    width: 100px;
    height: 100px;
	
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes rotatecw {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

@keyframes rotateccw {
    from {transform: rotate(0deg);}
    to {transform: rotate(-360deg);}
}

a, a:visited, a:focus {
    text-decoration: none !important;
    outline: 0;
}

/* Muffin Builder Buttons Custom (spin effect) End */

/* Home Video */

.cq-videocover-iconcontainer .cq-videocover-icon {
    font-size: 6em !important;
}

.cq-videocover-iconcontainer {
    background: rgba(0, 0, 0, .0) !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .0) !important;
}

/* Home Video End */

/* Section Padding */

@media only screen and (max-width: 767px) {
	.section_wrapper, .container, .four.columns .widget-area {
    	padding-left: 0px!important;
    	padding-right: 0px!important;
	}
}

.column_attr.clearfix.align_center.mobile_align_center {
    margin-bottom: -7px !important;
}

/* Section Padding End */

/* VFB */

form#vfbp-form-1 {
    padding-top: 15px;
}

.vfbp-form label {
    display: none;
}

div#vfbField1, div#vfbField2, div#vfbField5 {
    padding-left: 0px !important;
}

.vfbp-form .vfb-form-control {
    padding: 22px 12px;
    border-radius: 0px;
}

.vfbp-form .btn-primary {
    color: #fff200;
    background-color: transparent;
    border-color: #fff200;
    padding: 6px 12px;
    border-radius: 0;
    transition: all 1s;
}

.vfbp-form .btn-primary:hover {
    color: #1a1a1a;
    background-color: #fff200;
    border-color: #fff200;
}

aside#text-3 {
    padding: 0 0 0 30px !important;
}

input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    color: #fff200;
    background-color: rgba(255, 242, 0, 0.5) !important;
}

.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
    padding-left: 0px;
}

/* VFB End */

/* Contact Page Form */

#vfbp-form-2 .vfb-form-control {
    background-color: #f2f2f2;
    border: 1px solid #f2f2f2;
    box-shadow: none;
}

#vfbp-form-2 .btn-primary {
    color: #1a1a1a;
    background-color: #fff200;
    border-color: #fff200;
    padding: 10px 15px;
    border-radius: 0;
    transition: all 1s;
    float: right;
}

#vfbp-form-2 .btn-primary:hover {
    color: #fff200;
    background-color: #1a1a1a;
    border-color: #1a1a1a;
}

/* Contact Page Form End */

/* Projects Grid */

.vc_gitem_row .vc_gitem-col {
    padding: 25px 10px 0 10px;
    margin: 0 0 -1px;
    height: 110px;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff200;
    letter-spacing: 2px;
    transition: all 1s;
}

.vc_btn3-container.vc_btn3-inline {
    margin: 7px 0 13px 0;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
    color: #1a1a1a;
    border-color: #fff200;
    background-color: #fff200;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
    font-weight: 600;
    letter-spacing: 2px;
}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
    letter-spacing: 2px;
}

/* Projects Grid End */

/* Tabs */

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #fff200 !important;
    color: #1a1a1a !important;
    font-weight: 600;
    padding: 10px 25px !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    transition: all 1s !important;
    padding: 10px 25px !important;
    margin: 0 20px !important;
    background-color: transparent !important;
    color: #1a1a1a !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:hover {
    background-color: #fff200 !important;
    color: #1a1a1a !important;
}

/* Project Tabs */

.wpb-js-composer .vc_tta-color-white.vc_tta-style-outline .vc_tta-tab.vc_active>a {
    border-color: transparent !important;
    border-bottom: 2px solid #fff200 !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-outline .vc_tta-tab>a {
    border-color: transparent !important;
    border-bottom: 2px solid #ffffff !important;
	transition: all 1s !important;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-outline .vc_tta-tab>a:hover {
    background-color: transparent !important;
    color: #fff !important;
    border-bottom-color: #fff200 !important;
}

li.vc_tta-tab {
    padding: 0 5px 20px !important;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin: 0 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #f8f8f8 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #1a1a1a !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    color: #1a1a1a !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: transparent !important;
    border: 1px solid #1a1a1a;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel {
    padding: 10px 0;
}

/* Tabs End */

/* Project fixed scroll arrow */

.fixed-nav .arrow {
    color: #1a1a1a !important;
}

/* Project fixed scroll arrow end */

/* Project image carousel */

.vc_images_carousel {
    position: relative;
    margin-bottom: 0 !important;
}

span.date {
    display: none !important;
}

.fixed-nav .desc h6 {
    border-color: transparent !important;
    font-size: 18px;
}

.fixed-nav .desc {
    padding: 26px 15px 22px;
    min-height: 0;
}

/* Project image carousel end */

/* Firefox & IE CSS */
@-moz-document url-prefix(https://testdev.co.za/test/lebohang/) {
    .responsive-menu-toggle {
    	width: 40px;
    	height: 40px;
    	display: inline-block;
    	margin: 0;
    	top: 0%;
    	cursor: pointer;
	}
	
	input[type="checkbox"] ~ label {
    	display: block !important;
	}
	
	.bun {
    	width: 100px;
    	background: #fff;
    	height: 4px;
    	border-radius: 0;
    	position: inherit;
    	transition: all .2s;
    	margin: -15px 0 0 0;
	}
}


<!--[if IE]>
<style type='text/css'>
/*This will work for IE*/
.responsive-menu-toggle {
    	width: 40px;
    	height: 40px;
    	display: inline-block;
    	margin: 0;
    	top: 0%;
    	cursor: pointer;
	}
	
	input[type="checkbox"] ~ label {
    	display: block !important;
	}
	
	.bun {
    	width: 100px;
    	background: #fff;
    	height: 4px;
    	border-radius: 0;
    	position: inherit;
    	transition: all .2s;
    	margin: -15px 0 0 0;
	}

	#Top_bar.is-sticky #logo img.logo-sticky {
		display: inline;
    	max-height: 100px;
		height: 100px !important;
	}

	.vc_custom_1531126670631, .vc_custom_1531126724373, .vc_custom_1531126720188, .vc_custom_1531133068882 {
    	height: 0 !important;
	}
</style>
<![endif]-->